.statistics {
  display: flex;
  justify-content: space-evenly;
  margin-top: 2rem;
  margin-bottom: 2rem;
  margin-left: 1rem;
  margin-right: 1rem;
  gap: 2rem;
}
@media screen and (max-width: 650px) {
  .statistics {
    flex-direction: column;
    gap: 2rem;
  }
}
.statistics .box {
  background-color: var(--bg-color-dark);
  width: 100%;
  height: 15rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.statistics .box h2 {
  color: var(--text-color-light);
  font-size: 1.8rem;
  font-weight: 400;
}
.statistics .box p {
  font-size: 6rem;
  font-weight: bold;
  color: var(--text-color-light);
}

.featured_games_wrapper {
  background-color: var(--bg-color-light);
  padding-top: 2rem;
  padding-bottom: 4rem;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
  margin-bottom: 2rem;
}
.featured_games_wrapper h2 {
  text-align: center;
  color: var(--text-color-dark);
  padding-bottom: 3rem;
  font-size: 2rem;
  font-weight: 600;
}
.featured_games {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
  justify-content: space-evenly;
}
.featured {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding-bottom: 2rem;
  align-items: center;
}
.featured a {
  display: block;
  max-height: 350px;
  max-width: 350px;
}
.featured a video {
  display: block;
  width: 100%;
  height: 100%;
  transition: transform 0.2s ease;
  box-shadow: 0px 0px 20px black;
}
.featured a video:hover {
  transform: scale(1.03);
}
.text_under {
  width: 300px;
  text-align: center;
}
.featured h3 {
  color: var(--text-color-dark);
  font-weight: 600;
}

/* .latest_games_wrapper {
  background-color: var(--bg-color-light);
  padding-top: 2rem;
  padding-bottom: 4rem;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
  margin-bottom: 2rem;
}
.latest_games_wrapper h2 {
  text-align: center;
  color: var(--text-color-dark);
  padding-bottom: 3rem;
  font-size: 2rem;
  font-weight: 600;
}


.latest_games_wrapper ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px 20px;
}
.latest_games_wrapper li {
  display: grid;
  grid-template-columns: 1fr;
  background-color: var(--bg-color-light);
  
  border: solid var(--bg-color-dark) 3px;
}
.latest_games_wrapper li:hover {
  background-color: var(--bg-color-dark);
}
.latest_games_wrapper li:hover > a {
  color: var(--text-color-light);
}

.latest_games_wrapper a {
  color: var(--text-color-dark);
  padding: 0.6rem 1rem;
  font-weight: 600;
}


@media (max-width: 800px) {
  .latest_games_wrapper ul {
    grid-template-columns: 1fr;
  }
} */





/* footer {
  padding-top: 2rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-bottom: 1rem;
  background-color: var(--bg-color-dark);
}
footer .footer_wrapper {
  display: flex;
  justify-content: space-evenly;
  height: 20rem;
}
footer p,
a {
  color: var(--text-color-light);
  font-size: 1.2rem;
  font-weight: 400;
}

footer nav ul {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}
footer .footer_image {
  display: flex;
  justify-content: end;
}
footer .footer_image img {
  height: 100%;
}
footer .copyright {
  text-align: center;
  color: var(--bg-color-light);
  font-size: 0.8rem;
  font-weight: 400;
}
@media screen and (max-width: 550px) {
  footer .footer_image img {
    display: none;
  }
  footer .footer_wrapper {
    justify-content: start;
  }
} */
